package com.pixelnx.localhelp.spash;


import androidx.room.Dao;
import androidx.room.Insert;
import androidx.room.Query;




@Dao
public interface DaoAccess {


    @Insert
    void insertTask(Modellogo note);


    @Query("SELECT * FROM Modellogo")
    Modellogo getAllSetData();








}